package sdn

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/extnet"
)

// Accessing the ExtNet method group
func (sdn *SDN) ExtNet() *extnet.ExtNet {
	return extnet.New(sdn.client)
}
